---
- hosts: localhost
  gather_facts: false
  become: no
  vars:
    minimal_ansible_version: 2.8.0
    ansible_connection: local
  tasks:
    - name: "Check ansible version >={{ minimal_ansible_version }}"
      assert:
        msg: "Ansible must be {{ minimal_ansible_version }} or higher"
        that:
          - ansible_version.string is version(minimal_ansible_version, ">=")
      tags:
        - check
